<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<h4>please authorize or register..</h4>
<br>
<h5>authorizing form</h5>
<form action="/login" method="post">
    <input type="text" id="username" name="username" placeholder="type login here"><br><br>
    <input type="password" id="password" name="password" placeholder="type password here"><br><br>
    <div class="form-actions">
        <button type="submit" class="btn">Log in</button>
    </div>
</form>
<br>
<br>
<a href="/registration">register..</a>
<!--<form action="/login" method="post">-->
<!--  <input type="text" name="login" placeholder="type login here"><br><br>-->
<!--  <input type="password" name="pass" placeholder="type password here"><br><br>-->
<!--  <input type="submit" value="login">-->
<!--</form>-->

<br>
<!--<h5>registration form</h5>-->
<!--<form action="/register" method="post">-->
<!--  <input type="text" name="login" placeholder="type login here"><br><br>-->
<!--  <input type="password" name="pass" placeholder="type password here"><br><br>-->
<!--  <input type="password" name="pass2" placeholder="confirm password here"><br><br>-->
<!--  <input type="submit" value="register">-->
<!--</form>-->
<!--<br><br>-->

</body>
</html>